@charset "utf-8";
/* CSS Document */

/* 
  -----------------------------------
  Accordion Panel Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 10 - Onyx
  -----------------------------------
*/

.p7AP3trig.p7ap3-theme-10 a {
	padding: 5px 20px;
	color: #FFF;
	font-weight: normal;
	background-color: #000066;
}

.p7AP3trig.p7ap3-theme-10 a:hover {
	color: #FFF;
	background-color: #000066;
}

.p7AP3trig.p7ap3-theme-10 .p7AP3trig_down, .p7AP3trig.p7ap3-theme-10 .p7AP3trig_down:hover  {
	color: #FFF;
	background-color: #000066;
}

/* 
  -----------------------------------
  End Accordion Panel Magic
  -----------------------------------
*/

/* 
  -----------------------------------
  Accordion Panel Magic 3
  by Project Seven Development
  www.projectseven.com
  Content Column Structures
  -----------------------------------
*/

/*Default content padding*/
.p7ap3-column-content {
	padding: 7px 8px;
}

/* 
  -----------------------------------
  End Accordion Panel Magic 3
  -----------------------------------
*/